<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">bb3f8a8a-aead-4746-b3b1-f3991f98f85b</string>
    <string name="iwek">32GBXtjlU8lay+BINyuFU+bovC7oDLIlT2amF944/H8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgkutkP9fuMvM8kGKgd5JpSLG92B5q/mnRpQggCsYLUImhRANCAASGA2Z1b+P8r7CEwG8dB6VR4HNDeuQj/kevvtDgcpqUEcQpr52iNmME7fqF5z8A5ZelXBgm9aauHmDzyXM6zqDS</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEhgNmdW/j/K+whMBvHQelUeBzQ3rkI/5Hr77Q4HKalBHEKa+dojZjBO36hec/AOWXpVwYJvWmrh5g88lzOs6g0g==</string>
    <int name="version" value="10" />
</map>
